Opened 7 years ago

Closed 7 years ago

#297 closed defect (duplicate)

Vég eredmény

Reported by: anonymous Owned by:
Priority: major Milestone: Maintenance
Component: aircraft/b737 Keywords:
Cc:

Description

MLX 0.37.1 connected to the simulator (FSUIPC version: 0x49470000, library version: 0x07d2, FS version: 8)
19:06:20: Aircraft: name='Fokker 70 Malev HA-LME', model='FSUIPC/Generic Fokker 70'
19:06:20: --- Boarding ---
19:06:20: Altimeter: 1013.12 hPa at 131 feet
19:06:20: Squawk code: 1200
19:06:20: Anti-collision lights: OFF
19:06:20: Landing lights: ON
19:06:20: Strobe lights: OFF
19:06:20: Navigational lights: ON
19:06:20: Gears SET to DOWN at 8 knots, 131 ft, 9 ft AGL
19:06:20: AP master is OFF
19:06:22: Landing lights were on during BOARDING (1.0)
19:09:06: Altimeter: 1001.00 hPa at 131 feet
19:11:30: Anti-collision lights: ON
19:14:24: Squawk code: 1005
19:17:01: --- Pushback and Taxi ---
19:17:01: Block time start
19:17:01: Fuel: left=3261 kg - right=3268 kg
19:17:01: Total fuel: 6530 kg
19:17:01: ZFW: 32120.63 kg
19:27:44: Taxi speed over 50 knots during PUSHBACK AND TAXI (15.0)
19:28:00: Pushback and taxi time: 00:10:59
19:28:00: --- Takeoff ---
19:28:00: Flight time start
19:28:00: Takeoff weight: 38430 kg, MTOW: 38100 kg
19:28:00: QNH: 1001.00 hPa, altimeter: 1001.00 hPa
19:28:00: Wind 039/9
19:28:00: NAV1: 108.50 (080°)
19:28:00: NAV2: 112.30 (000°)
19:28:00: ADF1: 200.0
19:28:00: ADF2: 200.0
19:28:00: Calc. TO speeds: V1: 122 knots, VR: 128 knots, V2: 135 knots
19:28:00: EPR calculated by the pilot: 1.6
19:28:00: Anti-ice was turned ON
19:28:00: Strobe lights: ON
19:28:02: Takeoff speed: 158 knots
19:28:02: Takeoff heading: 080 degrees
19:28:02: Takeoff pitch: -9.6 degrees
19:28:02: Takeoff flaps: 8
19:28:02: CG/Trim: 24.1%/3.44
19:28:04: --- Climb ---
19:28:04: Gears SET to UP at 161 knots, 192 ft, 69 ft AGL
19:28:14: Flaps 0 - 181 knots, 373 ft AGL, 497 ft AMSL
19:28:19: Navigational lights: OFF
19:28:21: Navigation lights were off during CLIMB (1.0)
19:28:55: Initial climb speed: 167 knots - 1526 ft AGL
19:34:53: Altimeter: 1000.00 hPa at 14746 feet
19:38:12: Speedbrake up
19:40:15: Speedbrake down
19:46:46: Climb time: 00:18:42
19:46:46: --- Cruise ---
19:46:46: Cruise speed: 0.734 mach
19:49:25: Altimeter: 1013.25 hPa at 32301 feet
20:00:06: Cruise speed: 0.751 mach
20:05:39: NAV2: 114.30 (000°)
20:09:42: NAV1: 110.50 (132°)
20:13:47: Cruise speed: 0.751 mach
20:19:18: Cruise time: 00:32:32
20:19:18: --- Descent ---
20:19:18: NAV1: 110.50 (132°)
20:19:18: NAV2: 114.30 (000°)
20:19:18: ADF1: 200.0
20:19:18: ADF2: 200.0
20:25:36: NAV2: 113.40 (000°)
20:25:41: NAV2: 117.70 (000°)
20:26:09: NAV2: 113.40 (000°)
20:26:20: Speedbrake up
20:26:33: Speedbrake down
20:26:38: Speedbrake up
20:26:46: Speedbrake down
20:26:51: Speedbrake up
20:26:58: Speedbrake down
20:27:02: Speedbrake up
20:27:19: Speedbrake down
20:30:16: Speedbrake up
20:30:32: Vertical speed was -2313 feet/min at 2469 feet (exceeds company limit) during DESCENT (0.0)
20:30:34: Pilot was informed about the visibility: 7998 metres
20:30:54: Speedbrake down
20:32:37: Altimeter: 998.00 hPa at 2092 feet
20:33:55: Speedbrake up
20:34:10: Navigational lights: ON
20:34:10: Flaps 8 - 193 knots, 1904 ft AGL, 2388 ft AMSL
20:34:19: Flaps 0 - 181 knots, 1716 ft AGL, 2220 ft AMSL
20:34:23: Navigational lights: OFF
20:34:31: Speedbrake down
20:34:35: Gears SET to DOWN at 177 knots, 1892 ft, 1388 ft AGL
20:34:40: Gears SET to UP at 190 knots, 1796 ft, 1292 ft AGL
20:39:40: Flaps 8 - 181 knots, 1747 ft AGL, 2544 ft AMSL
20:39:41: Navigational lights: ON
20:39:50: Gears SET to DOWN at 175 knots, 2554 ft, 2013 ft AGL
20:40:21: Flaps 15 - 170 knots, 2244 ft AGL, 2556 ft AMSL
20:40:57: Flaps 25 - 159 knots, 2231 ft AGL, 2543 ft AMSL
20:41:09: Flaps 42 - 145 knots, 2139 ft AGL, 2450 ft AMSL
20:41:27: Descent time: 00:22:09
20:41:27: --- Landing ---
20:41:27: NAV1: 110.50 (132°)
20:41:27: NAV2: 117.70 (000°)
20:41:27: ADF1: 200.0
20:41:27: ADF2: 200.0
20:41:27: QNH: 998.00 hPa, altimeter: 998.00 hPa
20:42:42: Pilot was informed about the visibility: 7998 metres
20:43:03: NAV2: 109.95 (000°)
20:43:14: NAV2: 117.10 (000°)
20:43:59: The flare has begun
20:43:59: Wind 080/6
20:43:59: Visibility: 7998 metres
20:43:59: QNH: 998.00 hPa, altimeter: 998.00 hPa
20:43:59: VRef speed calculated by the pilot: 131 knots
20:43:59: Anti-ice was turned ON
20:44:04: NAV2: 111.50 (000°)
20:44:06: Flaretime: 7.000 (from the simulator)
20:44:06: Touchdown rate: -273 feet/min
20:44:06: Touchdown rate was calculated by the simulator
20:44:06: Touchdown speed: 117 knots
20:44:06: Touchdown pitch: -1.5 degrees
20:44:06: Touchdown bank: 2.1 degrees
20:44:06: Touchdown heading: 134 degrees
20:44:06: CG: 23.4%
20:44:08: Reverser unlocked - 114 knots
20:44:08: Strobe lights: OFF
20:44:16: Reverser closed - 84 knots
20:44:52: Speedbrake deployed
20:45:15: Flaps 0 - 26 knots, 9 ft AGL, 504 ft AMSL
20:46:19: --- Taxi ---
20:46:19: Flight time end
20:46:19: Fuel: left=1858 kg - right=1862 kg
20:46:19: Total fuel: 3720 kg
20:46:19: Landing weight: 35842 kg, MLW: 36740
20:46:19: Vertical speed range: -2834..3794 feet/min
20:48:22: Taxi after landing time: 00:02:03
20:48:22: --- End ---
Rating: 83
20:48:22: Block time end
20:48:22: Flight time: 01:18:19
20:48:22: Flown distance: 466.43 NM
20:48:22: Block time: 01:31:21

========================================

The contents of the log:

MLX 0.37.1 connected to the simulator (FSUIPC version: 0x49470000, library version: 0x07d2, FS version: 8)
19:06:20: Aircraft: name='Fokker 70 Malev HA-LME', model='FSUIPC/Generic Fokker 70'
19:06:20: --- Boarding ---
19:06:20: Altimeter: 1013.12 hPa at 131 feet
19:06:20: Squawk code: 1200
19:06:20: Anti-collision lights: OFF
19:06:20: Landing lights: ON
19:06:20: Strobe lights: OFF
19:06:20: Navigational lights: ON
19:06:20: Gears SET to DOWN at 8 knots, 131 ft, 9 ft AGL
19:06:20: AP master is OFF
19:06:22: Landing lights were on during BOARDING (1.0)
19:09:06: Altimeter: 1001.00 hPa at 131 feet
19:11:30: Anti-collision lights: ON
19:14:24: Squawk code: 1005
19:17:01: --- Pushback and Taxi ---
19:17:01: Block time start
19:17:01: Fuel: left=3261 kg - right=3268 kg
19:17:01: Total fuel: 6530 kg
19:17:01: ZFW: 32120.63 kg
19:27:44: Taxi speed over 50 knots during PUSHBACK AND TAXI (15.0)
19:28:00: Pushback and taxi time: 00:10:59
19:28:00: --- Takeoff ---
19:28:00: Flight time start
19:28:00: Takeoff weight: 38430 kg, MTOW: 38100 kg
19:28:00: QNH: 1001.00 hPa, altimeter: 1001.00 hPa
19:28:00: Wind 039/9
19:28:00: NAV1: 108.50 (080°)
19:28:00: NAV2: 112.30 (000°)
19:28:00: ADF1: 200.0
19:28:00: ADF2: 200.0
19:28:00: Calc. TO speeds: V1: 122 knots, VR: 128 knots, V2: 135 knots
19:28:00: EPR calculated by the pilot: 1.6
19:28:00: Anti-ice was turned ON
19:28:00: Strobe lights: ON
19:28:02: Takeoff speed: 158 knots
19:28:02: Takeoff heading: 080 degrees
19:28:02: Takeoff pitch: -9.6 degrees
19:28:02: Takeoff flaps: 8
19:28:02: CG/Trim: 24.1%/3.44
19:28:04: --- Climb ---
19:28:04: Gears SET to UP at 161 knots, 192 ft, 69 ft AGL
19:28:14: Flaps 0 - 181 knots, 373 ft AGL, 497 ft AMSL
19:28:19: Navigational lights: OFF
19:28:21: Navigation lights were off during CLIMB (1.0)
19:28:55: Initial climb speed: 167 knots - 1526 ft AGL
19:34:53: Altimeter: 1000.00 hPa at 14746 feet
19:38:12: Speedbrake up
19:40:15: Speedbrake down
19:46:46: Climb time: 00:18:42
19:46:46: --- Cruise ---
19:46:46: Cruise speed: 0.734 mach
19:49:25: Altimeter: 1013.25 hPa at 32301 feet
20:00:06: Cruise speed: 0.751 mach
20:05:39: NAV2: 114.30 (000°)
20:09:42: NAV1: 110.50 (132°)
20:13:47: Cruise speed: 0.751 mach
20:19:18: Cruise time: 00:32:32
20:19:18: --- Descent ---
20:19:18: NAV1: 110.50 (132°)
20:19:18: NAV2: 114.30 (000°)
20:19:18: ADF1: 200.0
20:19:18: ADF2: 200.0
20:25:36: NAV2: 113.40 (000°)
20:25:41: NAV2: 117.70 (000°)
20:26:09: NAV2: 113.40 (000°)
20:26:20: Speedbrake up
20:26:33: Speedbrake down
20:26:38: Speedbrake up
20:26:46: Speedbrake down
20:26:51: Speedbrake up
20:26:58: Speedbrake down
20:27:02: Speedbrake up
20:27:19: Speedbrake down
20:30:16: Speedbrake up
20:30:32: Vertical speed was -2313 feet/min at 2469 feet (exceeds company limit) during DESCENT (0.0)
20:30:34: Pilot was informed about the visibility: 7998 metres
20:30:54: Speedbrake down
20:32:37: Altimeter: 998.00 hPa at 2092 feet
20:33:55: Speedbrake up
20:34:10: Navigational lights: ON
20:34:10: Flaps 8 - 193 knots, 1904 ft AGL, 2388 ft AMSL
20:34:19: Flaps 0 - 181 knots, 1716 ft AGL, 2220 ft AMSL
20:34:23: Navigational lights: OFF
20:34:31: Speedbrake down
20:34:35: Gears SET to DOWN at 177 knots, 1892 ft, 1388 ft AGL
20:34:40: Gears SET to UP at 190 knots, 1796 ft, 1292 ft AGL
20:39:40: Flaps 8 - 181 knots, 1747 ft AGL, 2544 ft AMSL
20:39:41: Navigational lights: ON
20:39:50: Gears SET to DOWN at 175 knots, 2554 ft, 2013 ft AGL
20:40:21: Flaps 15 - 170 knots, 2244 ft AGL, 2556 ft AMSL
20:40:57: Flaps 25 - 159 knots, 2231 ft AGL, 2543 ft AMSL
20:41:09: Flaps 42 - 145 knots, 2139 ft AGL, 2450 ft AMSL
20:41:27: Descent time: 00:22:09
20:41:27: --- Landing ---
20:41:27: NAV1: 110.50 (132°)
20:41:27: NAV2: 117.70 (000°)
20:41:27: ADF1: 200.0
20:41:27: ADF2: 200.0
20:41:27: QNH: 998.00 hPa, altimeter: 998.00 hPa
20:42:42: Pilot was informed about the visibility: 7998 metres
20:43:03: NAV2: 109.95 (000°)
20:43:14: NAV2: 117.10 (000°)
20:43:59: The flare has begun
20:43:59: Wind 080/6
20:43:59: Visibility: 7998 metres
20:43:59: QNH: 998.00 hPa, altimeter: 998.00 hPa
20:43:59: VRef speed calculated by the pilot: 131 knots
20:43:59: Anti-ice was turned ON
20:44:04: NAV2: 111.50 (000°)
20:44:06: Flaretime: 7.000 (from the simulator)
20:44:06: Touchdown rate: -273 feet/min
20:44:06: Touchdown rate was calculated by the simulator
20:44:06: Touchdown speed: 117 knots
20:44:06: Touchdown pitch: -1.5 degrees
20:44:06: Touchdown bank: 2.1 degrees
20:44:06: Touchdown heading: 134 degrees
20:44:06: CG: 23.4%
20:44:08: Reverser unlocked - 114 knots
20:44:08: Strobe lights: OFF
20:44:16: Reverser closed - 84 knots
20:44:52: Speedbrake deployed
20:45:15: Flaps 0 - 26 knots, 9 ft AGL, 504 ft AMSL
20:46:19: --- Taxi ---
20:46:19: Flight time end
20:46:19: Fuel: left=1858 kg - right=1862 kg
20:46:19: Total fuel: 3720 kg
20:46:19: Landing weight: 35842 kg, MLW: 36740
20:46:19: Vertical speed range: -2834..3794 feet/min
20:48:22: Taxi after landing time: 00:02:03
20:48:22: --- End ---
Rating: 83
20:48:22: Block time end
20:48:22: Flight time: 01:18:19
20:48:22: Flown distance: 466.43 NM
20:48:22: Block time: 01:31:21

========================================

The contents of the debug log:

20:19:35: MAVA Logger X 0.37.1 debug log
20:19:35: The initial configuration:
20:19:35: pilot ID: P188
20:19:35: rememberPassword: True
20:19:35: language:
20:19:35: hideMinimizedWindow: True
20:19:35: quitOnClose: False
20:19:35: onlineGateSystem: True
20:19:35: onlineACARS: True
20:19:35: flareTimeFromFS: True
20:19:35: syncFSTime: True
20:19:35: usingFS2Crew: True
20:19:35: iasSmoothingLength: -2
20:19:35: vsSmoothingLength: -2
20:19:35: useSimBrief: False
20:19:35: simBriefUserName:
20:19:35: rememberSimBriefPassword: False
20:19:35: pirepDirectory: None
20:19:35: pirepAutoSave: False
20:19:35: defaultMSFS: True
20:19:35: enableSounds: True
20:19:35: pilotControlsSounds: True
20:19:35: pilotHotkey: C0
20:19:35: enableApproachCallouts: False
20:19:35: speedbrakeAtTD: True
20:19:35: enableChecklists: False
20:19:35: checklistHotkey: CS0
20:19:35: autoUpdate: True
20:19:35: updateURL: http://mlx.varadiistvan.hu/update
20:19:35: messageTypeLevels:
20:19:35: loggerError: both
20:19:35: information: both
20:19:35: inflight: both
20:19:35: fault: both
20:19:35: nogo: both
20:19:35: gateSystem: both
20:19:35: environment: both
20:19:35: help: both
20:19:35: visibility: fs
20:19:35: checklists:
20:19:35: B736:
20:19:35: B737:
20:19:35: B738:
20:19:35: B733:
20:19:35: B734:
20:19:35: B735:
20:19:35: DH8D:
20:19:35: B762:
20:19:35: B763:
20:19:35: CRJ2:
20:19:35: F70:
20:19:35: DC3:
20:19:35: T134:
20:19:35: T154:
20:19:35: YK40:
20:19:35: B738C:
20:19:35: B462:
20:19:35: approachCallouts:
20:19:35: B736:
20:19:35: B737:
20:19:35: B738:
20:19:35: B733:
20:19:35: B734:
20:19:35: B735:
20:19:35: DH8D:
20:19:35: B762:
20:19:35: B763:
20:19:35: CRJ2:
20:19:35: F70:
20:19:35: DC3:
20:19:35: T134:
20:19:35: T154:
20:19:35: YK40:
20:19:35: B738C:
20:19:35: B462:
20:19:35: Watchdog.run: running
20:19:35: TakeoffPage.reset
20:19:35: Creating the Selenium driver to call script C:\Program Files (x86)\MAVA Logger X\mlx_cef_caller.bat
20:19:35: Waiting for the arguments file 'c:\users\garamv~1\appdata\local\temp\mlxcef.args' to appear
20:19:38: Got arguments, reading them.
20:19:42: Initializing CEF with args: ['--disable-background-networking', '--disable-client-side-phishing-detection', '--disable-component-update', '--disable-default-apps', '--disable-hang-monitor', '--disable-prompt-on-repost', '--disable-sync', '--disable-web-resources', '--enable-logging', '--ignore-certificate-errors', '--load-extension="C:
Users
GARAMV~1
AppData
Local
Temp
scoped_dir5048_6885
internal"', '--log-level=0', '--metrics-recording-only', '--no-first-run', '--password-store=basic', '--remote-debugging-port=12274', '--safebrowsing-disable-auto-update', '--safebrowsing-disable-download-protection', '--test-type=webdriver', '--use-mock-keychain', '--user-data-dir="C:
Users
GARAMV~1
AppData
Local
Temp
scoped_dir5048_18609"', 'data:,']
20:19:42: Unhandled switch data:,
20:19:42: [CEF Python] Initialize() called
20:19:42: [CEF Python] CefExecuteProcess(): exitCode = -1
20:19:42: [CEF Python] CefInitialize()
20:19:42: [CEF Python] App_OnBeforeCommandLineProcessing_BrowserProcess()
20:19:42: Initialized, executing callback...
20:19:42: [CEF Python] CreateBrowserSync() called
20:19:42: [CEF Python] navigateUrl: http://virtualairlines.hu/acars2/show.html
20:19:42: [CEF Python] CefBrowser::CreateBrowserSync()
20:19:42: [CEF Python] Switch already set, ignoring: log-level
20:19:42: [CEF Python] BrowserProcessHandler_OnBeforeChildProcessLaunch()
20:19:42: [CEF Python] Switch already set, ignoring: disable-sync
20:19:42: [CEF Python] Switch already set, ignoring: disable-prompt-on-repost
20:19:42: [CEF Python] Switch already set, ignoring: metrics-recording-only
20:19:42: [CEF Python] Switch already set, ignoring: disable-client-side-phishing-detection
20:19:42: [CEF Python] Switch already set, ignoring: disable-background-networking
20:19:42: [CEF Python] Switch already set, ignoring: no-first-run
20:19:42: [CEF Python] Switch already set, ignoring: disable-web-resources
20:19:42: [CEF Python] Switch already set, ignoring: log-level
20:19:42: [CEF Python] Switch already set, ignoring: disable-component-update
20:19:42: [CEF Python] Switch already set, ignoring: password-store
20:19:42: [CEF Python] Switch already set, ignoring: load-extension
20:19:42: [CEF Python] Switch already set, ignoring: use-mock-keychain
20:19:42: [CEF Python] Switch already set, ignoring: ignore-certificate-errors
20:19:42: [CEF Python] Switch already set, ignoring: user-data-dir
20:19:42: [CEF Python] Switch already set, ignoring: disable-default-apps
20:19:42: [CEF Python] Switch already set, ignoring: test-type
20:19:42: [CEF Python] Switch already set, ignoring: safebrowsing-disable-download-protection
20:19:42: [CEF Python] Switch already set, ignoring: disable-hang-monitor
20:19:42: [CEF Python] Switch already set, ignoring: remote-debugging-port
20:19:42: [CEF Python] Switch already set, ignoring: safebrowsing-disable-auto-update
20:19:42: [CEF Python] BrowserProcessHandler_OnBeforeChildProcessLaunch()
20:19:42: [CEF Python] GetPyBrowser(): creating new PyBrowser, browserId=1
20:19:42: [CEF Python] Switch already set, ignoring: log-level
20:19:42: [CEF Python] BrowserProcessHandler_OnBeforeChildProcessLaunch()
20:19:42: [CEF Python] CefBrowser::CreateBrowserSync() succeeded
20:19:42: [CEF Python] CreateBrowserSync() called
20:19:42: [CEF Python] navigateUrl: file://///C:/Program%20Files%20%28x86%29/MAVA%20Logger%20X/simbrief.html
20:19:42: [CEF Python] CefBrowser::CreateBrowserSync()
20:19:42: [CEF Python] GetPyBrowser(): creating new PyBrowser, browserId=2
20:19:42: [CEF Python] Switch already set, ignoring: log-level
20:19:42: [CEF Python] BrowserProcessHandler_OnBeforeChildProcessLaunch()
20:19:42: [CEF Python] CefBrowser::CreateBrowserSync() succeeded
20:19:44: [CEF Python] V8ContextHandler_OnContextCreated()
20:19:44: [CEF Python] V8ContextHandler_OnContextCreated()
20:19:44: Created Selenium driver.
20:19:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:19:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:20:03: mlx.flight.LoginPage: logging in
20:20:03: web.BookedFlight.readFromWeb: date: 2016-05-13
20:20:03: web.BookedFlight.readFromWeb: date: 2016-05-13
20:20:07: fsuipc.Simulator: new aircraft name and air file path: Fokker 70 Malev HA-LME, C:\fsx\SimObjects\Airplanes\Digital Aviation Fokker 70\fokker70_FSX_v4.3.AIR
20:20:07: PTT154Model.doesHandle 11 Fokker 70 Malev HA-LME C:\fsx\SimObjects\Airplanes\Digital Aviation Fokker 70\fokker70_FSX_v4.3.AIR
20:20:07: fsuipc.Simulator.sendMessage: [MLX] Welcome to MAVA Logger X 0.37.1
20:20:07: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound0
20:20:07: fsuipc.Simulator._handleNumHotkeys: numHotkeys: 56
20:20:07: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:20:08: Closing mlxsound0
20:20:08: Closed mlxsound0
20:20:34: Watchdog.run: running
20:21:12: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\notam.mp3 as mlxsound1
20:21:12: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\notam.mp3
20:21:14: Error parsing current NOTAM: unconverted data remains: EST
20:21:14: Could not parse NOTAM: A1355/16 NOTAMN
20:21:14: Q) EDWW/QFALT/IV/NBO/A /000/999/5233N01317E005
20:21:14: A) EDDT B) 1603150000 C) 1606152359 EST
20:21:14: E) ACFT PARKING LONGER THAN 48 HRS STRICTLY REQUIRES APPROVAL OF
20:21:14: TRAFFIC MANAGEMENT, TEL: +49 (0) 30 4101 2300.)
20:21:14:
20:21:14: DUPE
20:21:14: CREATED: 14 Mar 2016 19:07:00
20:21:14: SOURCE: EUECYIYN
20:21:14: Error parsing current NOTAM: unconverted data remains: EST
20:21:14: Could not parse NOTAM: A1317/16 NOTAMR A7359/15
20:21:14: Q) EDWW/QPACH/I /NBO/A /000/999/5233N01317E005
20:21:14: A) EDDT B) 1603111213 C) 1606082359 EST
20:21:14: E) DUE TO LIMITED NAVAID COVERAGE OF KLF DVORDME THE FLW CHANGES
20:21:14: OCCUR:
20:21:14:
20:21:14: STAR RWY 08L/R:
20:21:14: AMEND IAF LANUM TO READ LANUM INT. PSN AND HOLDING REMAIN UNCHANGED.
20:21:14: BRNAV EQUIPMENT NECESSARY.
20:21:14: REF AD 2 EDDT 3-1-5 AND 3-1-7 BOTH EFF 03 JUL 2008.
20:21:14:
20:21:14: IAP RWY 08L/R:
20:21:14: FOR ALL CONVENTIONAL IAP EXPECT RADAR VECTORING TO FINAL.
20:21:14: AMEND MISSED APPROACH PROCEDURE: LT VIA LWB DVOR TO LANUM TO READ: LT
20:21:14: VIA LWB DVOR TO LANUM INT. BRNAV EQUIPMENT NECESSARY.
20:21:14: REF AD 2 EDDT 4-2-1, 4-2-2, 4-4-1, 4-4-2 ALL DATED 22 AUG 2013
20:21:14: STAR CHANGED
20:21:14: CREATED: 11 Mar 2016 12:14:00
20:21:14: SOURCE: EUECYIYN
20:21:14: Error parsing current NOTAM: unconverted data remains: 1912
20:21:14: Could not parse NOTAM: V0363/16 NOTAMN
20:21:14: Q) /QPICH
20:21:14: A) LHBP
20:21:14: B) 201605031912
20:21:14: C) 201605262359
20:21:14: E) PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE ILS OR LOC RWY
20:21:14: 31R CHANGED: USE BPR 0.7 DME FOR MAPT FOR LOC PROCEDURE ONLY PER HOST
20:21:14: NOTAM A0402/16.
20:21:14: CREATED: 03 May 2016 19:13:00
20:21:14: SOURCE: KQZC
20:21:14: Error parsing current NOTAM: unconverted data remains: 1907
20:21:14: Could not parse NOTAM: V0362/16 NOTAMN
20:21:14: Q) /QPICH
20:21:14: A) LHBP
20:21:14: B) 201605031907
20:21:14: C) 201605262359
20:21:14: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE ILS OR LOC
20:21:14: RWY 31L CHANGED: USE FHL 0.8 DME FOR MAPT FOR LOC PROCEDURE ONLY PER
20:21:14: HOST NOTAM A0403/16.
20:21:14: CREATED: 03 May 2016 19:11:00
20:21:14: SOURCE: KQZC
20:21:14: Error parsing current NOTAM: unconverted data remains: 1905
20:21:14: Could not parse NOTAM: V0361/16 NOTAMN
20:21:14: Q) /QPIGV
20:21:14: A) LHBP
20:21:14: B) 201605031905
20:21:14: C) 201607291500
20:21:14: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE ILS OR LOC
20:21:14: RWY 13R S-LOC 13R AND CIRCLING PROCEDURES NOT AUTHORIZED.
20:21:14: CREATED: 03 May 2016 19:06:00
20:21:14: SOURCE: KQZC
20:21:14: Error parsing current NOTAM: unconverted data remains: 1859
20:21:14: Could not parse NOTAM: V0360/16 NOTAMN
20:21:14: Q) /QPIGV
20:21:14: A) LHBP
20:21:14: B) 201605031859
20:21:14: C) 201607291500
20:21:14: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE ILS OR LOC
20:21:14: RWY 13L S-LOC 13L AND CIRCLING PROCEDURES NOT AUTHORIZED.
20:21:14: CREATED: 03 May 2016 19:04:00
20:21:14: SOURCE: KQZC
20:21:14: Error parsing current NOTAM: unconverted data remains: 1848
20:21:14: Could not parse NOTAM: V0242/16 NOTAMR V0241/16
20:21:14: Q) /QPICH
20:21:14: A) LHBP
20:21:14: B) 201603041848
20:21:14: C) 201605270001
20:21:14: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE CHANGED; ILS
20:21:14: OR LOC RWY 13L; MISSED APPROACH: CLIMB TO 3000 ON CRS 128 DEGREES, AT
20:21:14:
20:21:14: 2000 TURN LEFT DIRECT TPS VOR/DME.
20:21:14: CREATED: 04 Mar 2016 18:49:00
20:21:14: SOURCE: KQZC
20:21:14: Error parsing current NOTAM: unconverted data remains: 1832
20:21:14: Could not parse NOTAM: V0240/16 NOTAMR V0236/16
20:21:14: Q) /QPICH
20:21:14: A) LHBP
20:21:14: B) 201603041832
20:21:14: C) 201605270001
20:21:14: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE CHANGED; ILS
20:21:14:
20:21:14: OR LOC RWY 13R; MISSED APPROACH; CLIMB TO 4000 ON CRS 128 DEGREES TO
20:21:14: MNR VOR/DME R-308/8 DME. REST OF INSTRUCTIONS REMIANS UNCHANGED.
20:21:14: CREATED: 04 Mar 2016 18:32:00
20:21:14: SOURCE: KQZC
20:21:14: Error parsing current NOTAM: unconverted data remains: 1810
20:21:14: Could not parse NOTAM: V0238/16 NOTAMN
20:21:14: Q) /QPICH
20:21:14: A) LHBP
20:21:14: B) 201603041810
20:21:14: C) 201605270001
20:21:14: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE CHANGED; ILS
20:21:14: OR LOC RWY 13R; ADD NAVAIDS: BUDAPEST (BUD) VOR/DME 117.3 CH 120X.
20:21:14: MONOR (MNR) VOR/DME 112.5 CH72X.
20:21:14: CREATED: 04 Mar 2016 18:14:00
20:21:14: SOURCE: KQZC
20:21:15: BriefingPage.metarChanged True
20:21:15: BriefingPage.metarInserted True
20:21:24: Closing mlxsound1
20:21:24: Closed mlxsound1
20:21:34: Watchdog.run: running
20:22:34: Watchdog.run: running
20:23:18: BriefingPage.metarChanged True
20:23:18: BriefingPage.metarInserted True
20:23:34: Watchdog.run: running
20:24:34: Watchdog.run: running
20:24:47: [CEF Python] V8ContextHandler_OnContextReleased()
20:24:47: [CEF Python] del g_pyFrames[1#3]
20:24:47: [CEF Python] V8ContextHandler_OnContextReleased()
20:24:47: [CEF Python] del g_pyFrames[1#2]
20:24:47: [CEF Python] V8ContextHandler_OnContextReleased()
20:24:47: [CEF Python] del g_pyFrames[1#1]
20:24:47: [CEF Python] V8ContextHandler_OnContextCreated()
20:24:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:24:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:25:23: fsuipc.Simulator.disconnect None 3
20:25:23: Traceback (most recent call last):
20:25:23: File "mlx\gui\delaycodes.pyc", line 164, in _do_size_allocate
20:25:23: File "mlx\gui\delaycodes.pyc", line 296, in allocate_column_sizes
20:25:23: AttributeError: 'NoneType' object has no attribute 'set_fixed_width'
20:25:23: fsuipc.Handler._disconnect
20:25:23: web.BookedFlight.readFromWeb: date: 2016-05-13
20:25:23: web.BookedFlight.readFromWeb: date: 2016-05-13
20:25:23: TakeoffPage.reset
20:25:34: Watchdog.run: running
20:25:48: fsuipc.Simulator: new aircraft name and air file path: Fokker 70 Malev HA-LME, C:\fsx\SimObjects\Airplanes\Digital Aviation Fokker 70\fokker70_FSX_v4.3.AIR
20:25:48: PTT154Model.doesHandle 11 Fokker 70 Malev HA-LME C:\fsx\SimObjects\Airplanes\Digital Aviation Fokker 70\fokker70_FSX_v4.3.AIR
20:25:48: fsuipc.Simulator.sendMessage: [MLX] Welcome to MAVA Logger X 0.37.1
20:25:48: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound2
20:25:48: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:25:48: fsuipc.Simulator._handleNumHotkeys: numHotkeys: 56
20:25:49: Closing mlxsound2
20:25:49: Closed mlxsound2
20:26:07: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\notam.mp3 as mlxsound3
20:26:07: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\notam.mp3
20:26:09: Error parsing current NOTAM: unconverted data remains: EST
20:26:09: Could not parse NOTAM: A1355/16 NOTAMN
20:26:09: Q) EDWW/QFALT/IV/NBO/A /000/999/5233N01317E005
20:26:09: A) EDDT B) 1603150000 C) 1606152359 EST
20:26:09: E) ACFT PARKING LONGER THAN 48 HRS STRICTLY REQUIRES APPROVAL OF
20:26:09: TRAFFIC MANAGEMENT, TEL: +49 (0) 30 4101 2300.)
20:26:09:
20:26:09: DUPE
20:26:09: CREATED: 14 Mar 2016 19:07:00
20:26:09: SOURCE: EUECYIYN
20:26:09: Error parsing current NOTAM: unconverted data remains: EST
20:26:09: Could not parse NOTAM: A1317/16 NOTAMR A7359/15
20:26:09: Q) EDWW/QPACH/I /NBO/A /000/999/5233N01317E005
20:26:09: A) EDDT B) 1603111213 C) 1606082359 EST
20:26:09: E) DUE TO LIMITED NAVAID COVERAGE OF KLF DVORDME THE FLW CHANGES
20:26:09: OCCUR:
20:26:09:
20:26:09: STAR RWY 08L/R:
20:26:09: AMEND IAF LANUM TO READ LANUM INT. PSN AND HOLDING REMAIN UNCHANGED.
20:26:09: BRNAV EQUIPMENT NECESSARY.
20:26:09: REF AD 2 EDDT 3-1-5 AND 3-1-7 BOTH EFF 03 JUL 2008.
20:26:09:
20:26:09: IAP RWY 08L/R:
20:26:09: FOR ALL CONVENTIONAL IAP EXPECT RADAR VECTORING TO FINAL.
20:26:09: AMEND MISSED APPROACH PROCEDURE: LT VIA LWB DVOR TO LANUM TO READ: LT
20:26:09: VIA LWB DVOR TO LANUM INT. BRNAV EQUIPMENT NECESSARY.
20:26:09: REF AD 2 EDDT 4-2-1, 4-2-2, 4-4-1, 4-4-2 ALL DATED 22 AUG 2013
20:26:09: STAR CHANGED
20:26:09: CREATED: 11 Mar 2016 12:14:00
20:26:09: SOURCE: EUECYIYN
20:26:09: Error parsing current NOTAM: unconverted data remains: 1912
20:26:09: Could not parse NOTAM: V0363/16 NOTAMN
20:26:09: Q) /QPICH
20:26:09: A) LHBP
20:26:09: B) 201605031912
20:26:09: C) 201605262359
20:26:09: E) PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE ILS OR LOC RWY
20:26:09: 31R CHANGED: USE BPR 0.7 DME FOR MAPT FOR LOC PROCEDURE ONLY PER HOST
20:26:09: NOTAM A0402/16.
20:26:09: CREATED: 03 May 2016 19:13:00
20:26:09: SOURCE: KQZC
20:26:09: Error parsing current NOTAM: unconverted data remains: 1907
20:26:09: Could not parse NOTAM: V0362/16 NOTAMN
20:26:09: Q) /QPICH
20:26:09: A) LHBP
20:26:09: B) 201605031907
20:26:09: C) 201605262359
20:26:09: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE ILS OR LOC
20:26:09: RWY 31L CHANGED: USE FHL 0.8 DME FOR MAPT FOR LOC PROCEDURE ONLY PER
20:26:09: HOST NOTAM A0403/16.
20:26:09: CREATED: 03 May 2016 19:11:00
20:26:09: SOURCE: KQZC
20:26:09: Error parsing current NOTAM: unconverted data remains: 1905
20:26:09: Could not parse NOTAM: V0361/16 NOTAMN
20:26:09: Q) /QPIGV
20:26:09: A) LHBP
20:26:09: B) 201605031905
20:26:09: C) 201607291500
20:26:09: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE ILS OR LOC
20:26:09: RWY 13R S-LOC 13R AND CIRCLING PROCEDURES NOT AUTHORIZED.
20:26:09: CREATED: 03 May 2016 19:06:00
20:26:09: SOURCE: KQZC
20:26:09: Error parsing current NOTAM: unconverted data remains: 1859
20:26:09: Could not parse NOTAM: V0360/16 NOTAMN
20:26:09: Q) /QPIGV
20:26:09: A) LHBP
20:26:09: B) 201605031859
20:26:09: C) 201607291500
20:26:09: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE ILS OR LOC
20:26:09: RWY 13L S-LOC 13L AND CIRCLING PROCEDURES NOT AUTHORIZED.
20:26:09: CREATED: 03 May 2016 19:04:00
20:26:09: SOURCE: KQZC
20:26:09: Error parsing current NOTAM: unconverted data remains: 1848
20:26:09: Could not parse NOTAM: V0242/16 NOTAMR V0241/16
20:26:09: Q) /QPICH
20:26:09: A) LHBP
20:26:09: B) 201603041848
20:26:09: C) 201605270001
20:26:09: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE CHANGED; ILS
20:26:09: OR LOC RWY 13L; MISSED APPROACH: CLIMB TO 3000 ON CRS 128 DEGREES, AT
20:26:09:
20:26:09: 2000 TURN LEFT DIRECT TPS VOR/DME.
20:26:09: CREATED: 04 Mar 2016 18:49:00
20:26:09: SOURCE: KQZC
20:26:09: Error parsing current NOTAM: unconverted data remains: 1832
20:26:09: Could not parse NOTAM: V0240/16 NOTAMR V0236/16
20:26:09: Q) /QPICH
20:26:09: A) LHBP
20:26:09: B) 201603041832
20:26:09: C) 201605270001
20:26:09: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE CHANGED; ILS
20:26:09:
20:26:09: OR LOC RWY 13R; MISSED APPROACH; CLIMB TO 4000 ON CRS 128 DEGREES TO
20:26:09: MNR VOR/DME R-308/8 DME. REST OF INSTRUCTIONS REMIANS UNCHANGED.
20:26:09: CREATED: 04 Mar 2016 18:32:00
20:26:09: SOURCE: KQZC
20:26:09: Error parsing current NOTAM: unconverted data remains: 1810
20:26:09: Could not parse NOTAM: V0238/16 NOTAMN
20:26:09: Q) /QPICH
20:26:09: A) LHBP
20:26:09: B) 201603041810
20:26:09: C) 201605270001
20:26:09: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE CHANGED; ILS
20:26:09: OR LOC RWY 13R; ADD NAVAIDS: BUDAPEST (BUD) VOR/DME 117.3 CH 120X.
20:26:09: MONOR (MNR) VOR/DME 112.5 CH72X.
20:26:09: CREATED: 04 Mar 2016 18:14:00
20:26:09: SOURCE: KQZC
20:26:10: BriefingPage.metarChanged True
20:26:10: BriefingPage.metarChanged True
20:26:10: BriefingPage.metarInserted True
20:26:19: Closing mlxsound3
20:26:19: Closed mlxsound3
20:26:34: Watchdog.run: running
20:26:56: fsuipc.Simulator.disconnect None 3
20:26:56: Traceback (most recent call last):
20:26:56: File "mlx\gui\delaycodes.pyc", line 164, in _do_size_allocate
20:26:56: File "mlx\gui\delaycodes.pyc", line 296, in allocate_column_sizes
20:26:56: AttributeError: 'NoneType' object has no attribute 'set_fixed_width'
20:26:56: fsuipc.Handler._disconnect
20:26:56: web.BookedFlight.readFromWeb: date: 2016-05-13
20:26:56: web.BookedFlight.readFromWeb: date: 2016-05-13
20:26:56: TakeoffPage.reset
20:27:34: Watchdog.run: running
20:27:51: fsuipc.Simulator: new aircraft name and air file path: Fokker 70 Malev HA-LME, C:\fsx\SimObjects\Airplanes\Digital Aviation Fokker 70\fokker70_FSX_v4.3.AIR
20:27:51: PTT154Model.doesHandle 11 Fokker 70 Malev HA-LME C:\fsx\SimObjects\Airplanes\Digital Aviation Fokker 70\fokker70_FSX_v4.3.AIR
20:27:51: fsuipc.Simulator.sendMessage: [MLX] Welcome to MAVA Logger X 0.37.1
20:27:51: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound4
20:27:51: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:27:51: fsuipc.Simulator._handleNumHotkeys: numHotkeys: 56
20:27:52: Closing mlxsound4
20:27:52: Closed mlxsound4
20:28:29: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\notam.mp3 as mlxsound5
20:28:29: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\notam.mp3
20:28:30: Error parsing current NOTAM: unconverted data remains: EST
20:28:30: Could not parse NOTAM: A1355/16 NOTAMN
20:28:30: Q) EDWW/QFALT/IV/NBO/A /000/999/5233N01317E005
20:28:30: A) EDDT B) 1603150000 C) 1606152359 EST
20:28:30: E) ACFT PARKING LONGER THAN 48 HRS STRICTLY REQUIRES APPROVAL OF
20:28:30: TRAFFIC MANAGEMENT, TEL: +49 (0) 30 4101 2300.)
20:28:30:
20:28:30: DUPE
20:28:30: CREATED: 14 Mar 2016 19:07:00
20:28:30: SOURCE: EUECYIYN
20:28:30: Error parsing current NOTAM: unconverted data remains: EST
20:28:30: Could not parse NOTAM: A1317/16 NOTAMR A7359/15
20:28:30: Q) EDWW/QPACH/I /NBO/A /000/999/5233N01317E005
20:28:30: A) EDDT B) 1603111213 C) 1606082359 EST
20:28:30: E) DUE TO LIMITED NAVAID COVERAGE OF KLF DVORDME THE FLW CHANGES
20:28:30: OCCUR:
20:28:30:
20:28:30: STAR RWY 08L/R:
20:28:30: AMEND IAF LANUM TO READ LANUM INT. PSN AND HOLDING REMAIN UNCHANGED.
20:28:30: BRNAV EQUIPMENT NECESSARY.
20:28:30: REF AD 2 EDDT 3-1-5 AND 3-1-7 BOTH EFF 03 JUL 2008.
20:28:30:
20:28:30: IAP RWY 08L/R:
20:28:30: FOR ALL CONVENTIONAL IAP EXPECT RADAR VECTORING TO FINAL.
20:28:30: AMEND MISSED APPROACH PROCEDURE: LT VIA LWB DVOR TO LANUM TO READ: LT
20:28:30: VIA LWB DVOR TO LANUM INT. BRNAV EQUIPMENT NECESSARY.
20:28:30: REF AD 2 EDDT 4-2-1, 4-2-2, 4-4-1, 4-4-2 ALL DATED 22 AUG 2013
20:28:30: STAR CHANGED
20:28:30: CREATED: 11 Mar 2016 12:14:00
20:28:30: SOURCE: EUECYIYN
20:28:31: Error parsing current NOTAM: unconverted data remains: 1912
20:28:31: Could not parse NOTAM: V0363/16 NOTAMN
20:28:31: Q) /QPICH
20:28:31: A) LHBP
20:28:31: B) 201605031912
20:28:31: C) 201605262359
20:28:31: E) PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE ILS OR LOC RWY
20:28:31: 31R CHANGED: USE BPR 0.7 DME FOR MAPT FOR LOC PROCEDURE ONLY PER HOST
20:28:31: NOTAM A0402/16.
20:28:31: CREATED: 03 May 2016 19:13:00
20:28:31: SOURCE: KQZC
20:28:31: Error parsing current NOTAM: unconverted data remains: 1907
20:28:31: Could not parse NOTAM: V0362/16 NOTAMN
20:28:31: Q) /QPICH
20:28:31: A) LHBP
20:28:31: B) 201605031907
20:28:31: C) 201605262359
20:28:31: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE ILS OR LOC
20:28:31: RWY 31L CHANGED: USE FHL 0.8 DME FOR MAPT FOR LOC PROCEDURE ONLY PER
20:28:31: HOST NOTAM A0403/16.
20:28:31: CREATED: 03 May 2016 19:11:00
20:28:31: SOURCE: KQZC
20:28:31: Error parsing current NOTAM: unconverted data remains: 1905
20:28:31: Could not parse NOTAM: V0361/16 NOTAMN
20:28:31: Q) /QPIGV
20:28:31: A) LHBP
20:28:31: B) 201605031905
20:28:31: C) 201607291500
20:28:31: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE ILS OR LOC
20:28:31: RWY 13R S-LOC 13R AND CIRCLING PROCEDURES NOT AUTHORIZED.
20:28:31: CREATED: 03 May 2016 19:06:00
20:28:31: SOURCE: KQZC
20:28:31: Error parsing current NOTAM: unconverted data remains: 1859
20:28:31: Could not parse NOTAM: V0360/16 NOTAMN
20:28:31: Q) /QPIGV
20:28:31: A) LHBP
20:28:31: B) 201605031859
20:28:31: C) 201607291500
20:28:31: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE ILS OR LOC
20:28:31: RWY 13L S-LOC 13L AND CIRCLING PROCEDURES NOT AUTHORIZED.
20:28:31: CREATED: 03 May 2016 19:04:00
20:28:31: SOURCE: KQZC
20:28:31: Error parsing current NOTAM: unconverted data remains: 1848
20:28:31: Could not parse NOTAM: V0242/16 NOTAMR V0241/16
20:28:31: Q) /QPICH
20:28:31: A) LHBP
20:28:31: B) 201603041848
20:28:31: C) 201605270001
20:28:31: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE CHANGED; ILS
20:28:31: OR LOC RWY 13L; MISSED APPROACH: CLIMB TO 3000 ON CRS 128 DEGREES, AT
20:28:31:
20:28:31: 2000 TURN LEFT DIRECT TPS VOR/DME.
20:28:31: CREATED: 04 Mar 2016 18:49:00
20:28:31: SOURCE: KQZC
20:28:31: Error parsing current NOTAM: unconverted data remains: 1832
20:28:31: Could not parse NOTAM: V0240/16 NOTAMR V0236/16
20:28:31: Q) /QPICH
20:28:31: A) LHBP
20:28:31: B) 201603041832
20:28:31: C) 201605270001
20:28:31: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE CHANGED; ILS
20:28:31:
20:28:31: OR LOC RWY 13R; MISSED APPROACH; CLIMB TO 4000 ON CRS 128 DEGREES TO
20:28:31: MNR VOR/DME R-308/8 DME. REST OF INSTRUCTIONS REMIANS UNCHANGED.
20:28:31: CREATED: 04 Mar 2016 18:32:00
20:28:31: SOURCE: KQZC
20:28:31: Error parsing current NOTAM: unconverted data remains: 1810
20:28:31: Could not parse NOTAM: V0238/16 NOTAMN
20:28:31: Q) /QPICH
20:28:31: A) LHBP
20:28:31: B) 201603041810
20:28:31: C) 201605270001
20:28:31: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE CHANGED; ILS
20:28:31: OR LOC RWY 13R; ADD NAVAIDS: BUDAPEST (BUD) VOR/DME 117.3 CH 120X.
20:28:31: MONOR (MNR) VOR/DME 112.5 CH72X.
20:28:31: CREATED: 04 Mar 2016 18:14:00
20:28:31: SOURCE: KQZC
20:28:31: BriefingPage.metarChanged True
20:28:31: BriefingPage.metarChanged True
20:28:31: BriefingPage.metarInserted True
20:28:32: BriefingPage.metarChanged True
20:28:32: BriefingPage.metarChanged True
20:28:32: BriefingPage.metarInserted True
20:28:33: TakeoffPage.activate
20:28:33: TakeoffPage.metarInserted True
20:28:33: TakeoffPage.metarChanged True
20:28:33: TakeoffPage._valueChanged
20:28:33: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:33: flapsControl: 0, flapsLeft: 0, flapsRight: 0, flapsAxis: 0, flapsIncrement: 4095, flapsSet: 0, numNotchesM1: 4
20:28:33: Sending the online ACARS
20:28:33: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Boarding
20:28:33: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound6
20:28:33: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:28:33: Sent online ACARS
20:28:34: Watchdog.run: running
20:28:34: Closing mlxsound6
20:28:34: Closed mlxsound6
20:28:36: TakeoffPage._upperChanged
20:28:36: TakeoffPage._valueChanged
20:28:36: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:36: TakeoffPage._upperChanged
20:28:36: TakeoffPage._valueChanged
20:28:36: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:37: TakeoffPage._upperChanged
20:28:37: TakeoffPage._valueChanged
20:28:37: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:37: fsuipc.Simulator.sendMessage: [MLX] Landing lights were on during BOARDING (1.0)
20:28:37: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound7
20:28:37: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:28:38: Closing mlxsound7
20:28:38: Closed mlxsound7
20:28:41: TakeoffPage._valueChanged
20:28:41: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:41: TakeoffPage._valueChanged
20:28:41: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:41: TakeoffPage._valueChanged
20:28:41: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:41: TakeoffPage._valueChanged
20:28:41: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:41: TakeoffPage._valueChanged
20:28:41: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:41: Closing mlxsound5
20:28:41: Closed mlxsound5
20:28:41: TakeoffPage._valueChanged
20:28:41: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:41: TakeoffPage._valueChanged
20:28:41: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:42: TakeoffPage._valueChanged
20:28:42: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:42: TakeoffPage._valueChanged
20:28:42: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:42: TakeoffPage._valueChanged
20:28:42: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:42: TakeoffPage._valueChanged
20:28:42: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:42: TakeoffPage._valueChanged
20:28:42: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:43: TakeoffPage._valueChanged
20:28:43: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:43: TakeoffPage._valueChanged
20:28:43: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:43: TakeoffPage._valueChanged
20:28:43: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:46: TakeoffPage._valueChanged
20:28:46: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:46: TakeoffPage._valueChanged
20:28:46: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:49: TakeoffPage._valueChanged
20:28:49: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:50: TakeoffPage._valueChanged
20:28:50: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:50: TakeoffPage._valueChanged
20:28:50: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:51: TakeoffPage._valueChanged
20:28:51: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:52: TakeoffPage._valueChanged
20:28:52: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:53: TakeoffPage._valueChanged
20:28:53: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:53: TakeoffPage._valueChanged
20:28:53: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:29:24: TakeoffPage._derateChanged
20:29:24: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:29:25: TakeoffPage._derateChanged
20:29:25: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:29:25: TakeoffPage._derateChanged
20:29:25: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:29:34: Watchdog.run: running
20:29:47: [CEF Python] V8ContextHandler_OnContextReleased()
20:29:47: [CEF Python] del g_pyFrames[1#5]
20:29:47: [CEF Python] V8ContextHandler_OnContextReleased()
20:29:47: [CEF Python] del g_pyFrames[1#4]
20:29:47: [CEF Python] V8ContextHandler_OnContextReleased()
20:29:47: [CEF Python] del g_pyFrames[1#1]
20:29:47: [CEF Python] V8ContextHandler_OnContextCreated()
20:29:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:29:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:30:34: Watchdog.run: running
20:31:34: Watchdog.run: running
20:31:34: Sending the online ACARS
20:31:34: Sent online ACARS
20:32:34: Watchdog.run: running
20:33:34: Watchdog.run: running
20:34:34: Sending the online ACARS
20:34:34: Sent online ACARS
20:34:34: Watchdog.run: running
20:34:47: [CEF Python] V8ContextHandler_OnContextReleased()
20:34:47: [CEF Python] del g_pyFrames[1#7]
20:34:47: [CEF Python] V8ContextHandler_OnContextReleased()
20:34:47: [CEF Python] del g_pyFrames[1#6]
20:34:47: [CEF Python] V8ContextHandler_OnContextReleased()
20:34:47: [CEF Python] del g_pyFrames[1#1]
20:34:47: [CEF Python] V8ContextHandler_OnContextCreated()
20:34:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:34:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:35:34: Watchdog.run: running
20:36:34: Watchdog.run: running
20:37:34: Watchdog.run: running
20:37:34: Sending the online ACARS
20:37:34: Sent online ACARS
20:38:34: Watchdog.run: running
20:39:28: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Pushback and Taxi
20:39:28: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound8
20:39:28: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:39:29: Closing mlxsound8
20:39:29: Closed mlxsound8
20:39:34: Watchdog.run: running
20:39:47: [CEF Python] V8ContextHandler_OnContextReleased()
20:39:47: [CEF Python] del g_pyFrames[1#9]
20:39:47: [CEF Python] V8ContextHandler_OnContextReleased()
20:39:47: [CEF Python] del g_pyFrames[1#8]
20:39:47: [CEF Python] V8ContextHandler_OnContextReleased()
20:39:47: [CEF Python] del g_pyFrames[1#1]
20:39:47: [CEF Python] V8ContextHandler_OnContextCreated()
20:39:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:39:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:40:34: Watchdog.run: running
20:40:34: Sending the online ACARS
20:40:34: Sent online ACARS
20:41:12: flapsControl: 4096, flapsLeft: 383, flapsRight: 383, flapsAxis: 5119, flapsIncrement: 4095, flapsSet: 8, numNotchesM1: 4
20:41:34: Watchdog.run: running
20:42:34: Watchdog.run: running
20:43:34: Watchdog.run: running
20:43:34: Sending the online ACARS
20:43:34: Sent online ACARS
20:44:34: Watchdog.run: running
20:44:47: [CEF Python] V8ContextHandler_OnContextReleased()
20:44:47: [CEF Python] del g_pyFrames[1#11]
20:44:47: [CEF Python] V8ContextHandler_OnContextReleased()
20:44:47: [CEF Python] del g_pyFrames[1#10]
20:44:47: [CEF Python] V8ContextHandler_OnContextReleased()
20:44:47: [CEF Python] del g_pyFrames[1#1]
20:44:47: [CEF Python] V8ContextHandler_OnContextCreated()
20:44:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:44:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:45:34: Watchdog.run: running
20:46:34: Watchdog.run: running
20:46:34: Sending the online ACARS
20:46:34: Sent online ACARS
20:47:34: Watchdog.run: running
20:48:34: Watchdog.run: running
20:49:34: Watchdog.run: running
20:49:34: Sending the online ACARS
20:49:34: Sent online ACARS
20:49:48: [CEF Python] V8ContextHandler_OnContextReleased()
20:49:48: [CEF Python] del g_pyFrames[1#13]
20:49:48: [CEF Python] V8ContextHandler_OnContextReleased()
20:49:48: [CEF Python] del g_pyFrames[1#12]
20:49:48: [CEF Python] V8ContextHandler_OnContextReleased()
20:49:48: [CEF Python] del g_pyFrames[1#1]
20:49:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:49:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:49:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:50:05: fsuipc.Simulator.sendMessage: [MLX] Taxi speed over 50 knots during PUSHBACK AND TAXI (10.1)
20:50:05: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound9
20:50:05: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:50:06: Closing mlxsound9
20:50:06: Closed mlxsound9
20:50:11: fsuipc.Simulator.sendMessage: [MLX] Taxi speed over 50 knots during PUSHBACK AND TAXI (10.9)
20:50:11: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound10
20:50:11: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:50:12: Closing mlxsound10
20:50:12: Closed mlxsound10
20:50:16: fsuipc.Simulator.sendMessage: [MLX] Taxi speed over 50 knots during PUSHBACK AND TAXI (11.8)
20:50:16: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound11
20:50:16: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:50:17: Closing mlxsound11
20:50:17: Closed mlxsound11
20:50:21: fsuipc.Simulator.sendMessage: [MLX] Taxi speed over 50 knots during PUSHBACK AND TAXI (12.6)
20:50:21: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound12
20:50:21: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:50:22: Closing mlxsound12
20:50:22: Closed mlxsound12
20:50:26: fsuipc.Simulator.sendMessage: [MLX] Taxi speed over 50 knots during PUSHBACK AND TAXI (13.4)
20:50:26: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound13
20:50:26: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:50:27: Closing mlxsound13
20:50:27: Closed mlxsound13
20:50:28: TakeoffPage.allowForward
20:50:28: TakeoffPage._updateForwardButton: forwardAllowed: True , sensitive: True
20:50:28: METAR: EDDT 121820Z 05010KT 020V080 9999 FEW045TCU SCT060 20/10 Q1001 NOSIG
20:50:28: runway: 08R
20:50:28: SID: GERGA 1T
20:50:28: V1: 122
20:50:28: VR: 128
20:50:28: V2: 135
20:50:28: derateType: 2
20:50:28: derate: 1.6
20:50:32: fsuipc.Simulator.sendMessage: [MLX] Taxi speed over 50 knots during PUSHBACK AND TAXI (14.3)
20:50:32: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound14
20:50:32: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:50:33: Closing mlxsound14
20:50:33: Closed mlxsound14
20:50:34: Watchdog.run: running
20:50:37: fsuipc.Simulator.sendMessage: [MLX] Taxi speed over 50 knots during PUSHBACK AND TAXI (15.0)
20:50:37: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound15
20:50:37: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:50:38: Closing mlxsound15
20:50:38: Closed mlxsound15
20:50:41: flapsControl: 0, flapsLeft: 2874, flapsRight: 2874, flapsAxis: 0, flapsIncrement: 4095, flapsSet: 0, numNotchesM1: 4
20:50:42: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Takeoff
20:50:42: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound16
20:50:42: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:50:43: Closing mlxsound16
20:50:43: Closed mlxsound16
20:50:45: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Climb
20:50:45: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound17
20:50:45: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:50:46: Closing mlxsound17
20:50:46: Closed mlxsound17
20:50:48: fsuipc.Simulator.sendMessage: [MLX] Navigation lights were off during CLIMB (1.0)
20:50:48: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound18
20:50:48: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:50:49: Closing mlxsound18
20:50:49: Closed mlxsound18
20:51:34: Watchdog.run: running
20:52:34: Watchdog.run: running
20:52:34: Sending the online ACARS
20:52:34: Sent online ACARS
20:53:34: Watchdog.run: running
20:54:34: Watchdog.run: running
20:54:48: [CEF Python] V8ContextHandler_OnContextReleased()
20:54:48: [CEF Python] del g_pyFrames[1#15]
20:54:48: [CEF Python] V8ContextHandler_OnContextReleased()
20:54:48: [CEF Python] del g_pyFrames[1#14]
20:54:48: [CEF Python] V8ContextHandler_OnContextReleased()
20:54:48: [CEF Python] del g_pyFrames[1#1]
20:54:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:54:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:54:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:55:09: response -2 <enum GTK_RESPONSE_ACCEPT of type GtkResponseType>
20:55:34: Watchdog.run: running
20:55:34: response -3 <enum GTK_RESPONSE_ACCEPT of type GtkResponseType>
20:55:38: Created ticket with ID: 295
20:55:38: Sending the online ACARS
20:55:38: Sent online ACARS
20:56:17: response -3 <enum GTK_RESPONSE_ACCEPT of type GtkResponseType>
20:56:21: Created ticket with ID: 296
20:56:34: Watchdog.run: running
20:57:34: Watchdog.run: running
20:58:34: Watchdog.run: running
20:58:34: Sending the online ACARS
20:58:34: Sent online ACARS
20:59:34: Watchdog.run: running
20:59:48: [CEF Python] V8ContextHandler_OnContextReleased()
20:59:48: [CEF Python] del g_pyFrames[1#17]
20:59:48: [CEF Python] V8ContextHandler_OnContextReleased()
20:59:48: [CEF Python] del g_pyFrames[1#16]
20:59:48: [CEF Python] V8ContextHandler_OnContextReleased()
20:59:48: [CEF Python] del g_pyFrames[1#1]
20:59:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:59:48: [CEF Python] V8ContextHandler_OnContextCreated()
20:59:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:00:34: Watchdog.run: running
21:01:34: Watchdog.run: running
21:01:34: Sending the online ACARS
21:01:34: Sent online ACARS
21:02:34: Watchdog.run: running
21:03:34: Watchdog.run: running
21:04:34: Watchdog.run: running
21:04:34: Sending the online ACARS
21:04:34: Sent online ACARS
21:04:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:04:48: [CEF Python] del g_pyFrames[1#19]
21:04:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:04:48: [CEF Python] del g_pyFrames[1#18]
21:04:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:04:48: [CEF Python] del g_pyFrames[1#1]
21:04:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:04:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:04:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:05:34: Watchdog.run: running
21:06:34: Watchdog.run: running
21:07:34: Watchdog.run: running
21:07:34: Sending the online ACARS
21:07:34: Sent online ACARS
21:08:34: Watchdog.run: running
21:09:13: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Cruise
21:09:13: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound19
21:09:13: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
21:09:14: Closing mlxsound19
21:09:14: Closed mlxsound19
21:09:34: Watchdog.run: running
21:09:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:09:48: [CEF Python] del g_pyFrames[1#21]
21:09:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:09:48: [CEF Python] del g_pyFrames[1#20]
21:09:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:09:48: [CEF Python] del g_pyFrames[1#1]
21:09:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:09:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:09:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:10:34: Watchdog.run: running
21:10:34: Sending the online ACARS
21:10:34: Sent online ACARS
21:11:34: Watchdog.run: running
21:12:34: Watchdog.run: running
21:13:34: Watchdog.run: running
21:13:34: Sending the online ACARS
21:13:34: Sent online ACARS
21:14:34: Watchdog.run: running
21:14:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:14:48: [CEF Python] del g_pyFrames[1#23]
21:14:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:14:48: [CEF Python] del g_pyFrames[1#22]
21:14:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:14:48: [CEF Python] del g_pyFrames[1#1]
21:14:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:14:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:14:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:15:34: Watchdog.run: running
21:16:34: Watchdog.run: running
21:16:34: Sending the online ACARS
21:16:34: Sent online ACARS
21:17:34: Watchdog.run: running
21:18:34: Watchdog.run: running
21:19:34: Watchdog.run: running
21:19:34: Sending the online ACARS
21:19:34: Sent online ACARS
21:19:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:19:48: [CEF Python] del g_pyFrames[1#25]
21:19:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:19:48: [CEF Python] del g_pyFrames[1#24]
21:19:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:19:48: [CEF Python] del g_pyFrames[1#1]
21:19:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:19:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:19:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:20:31: LandingPage.metarInserted True
21:20:31: LandingPage.metarChanged True
21:20:34: Watchdog.run: running
21:21:34: Watchdog.run: running
21:22:34: Watchdog.run: running
21:22:34: Sending the online ACARS
21:22:34: Sent online ACARS
21:23:34: Watchdog.run: running
21:24:34: Watchdog.run: running
21:24:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:24:48: [CEF Python] del g_pyFrames[1#27]
21:24:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:24:48: [CEF Python] del g_pyFrames[1#26]
21:24:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:24:48: [CEF Python] del g_pyFrames[1#1]
21:24:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:24:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:24:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:25:34: Watchdog.run: running
21:25:34: Sending the online ACARS
21:25:34: Sent online ACARS
21:26:34: Watchdog.run: running
21:27:34: Watchdog.run: running
21:28:34: Watchdog.run: running
21:28:34: Sending the online ACARS
21:28:34: Sent online ACARS
21:29:34: Watchdog.run: running
21:29:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:29:48: [CEF Python] del g_pyFrames[1#29]
21:29:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:29:48: [CEF Python] del g_pyFrames[1#28]
21:29:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:29:48: [CEF Python] del g_pyFrames[1#1]
21:29:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:29:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:29:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:30:34: Watchdog.run: running
21:31:34: Watchdog.run: running
21:31:34: Sending the online ACARS
21:31:34: Sent online ACARS
21:32:34: Watchdog.run: running
21:33:34: Watchdog.run: running
21:34:34: Watchdog.run: running
21:34:34: Sending the online ACARS
21:34:34: Sent online ACARS
21:34:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:34:48: [CEF Python] del g_pyFrames[1#31]
21:34:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:34:48: [CEF Python] del g_pyFrames[1#30]
21:34:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:34:48: [CEF Python] del g_pyFrames[1#1]
21:34:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:34:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:34:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:35:34: Watchdog.run: running
21:36:34: Watchdog.run: running
21:37:34: Watchdog.run: running
21:37:34: Sending the online ACARS
21:37:34: Sent online ACARS
21:38:34: Watchdog.run: running
21:39:34: Watchdog.run: running
21:39:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:39:48: [CEF Python] del g_pyFrames[1#33]
21:39:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:39:48: [CEF Python] del g_pyFrames[1#32]
21:39:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:39:48: [CEF Python] del g_pyFrames[1#1]
21:39:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:39:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:39:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:40:34: Watchdog.run: running
21:40:34: Sending the online ACARS
21:40:35: Sent online ACARS
21:41:34: Watchdog.run: running
21:42:05: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Descent
21:42:05: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound20
21:42:05: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
21:42:06: Closing mlxsound20
21:42:06: Closed mlxsound20
21:42:34: Watchdog.run: running
21:43:34: Watchdog.run: running
21:43:34: Sending the online ACARS
21:43:34: Sent online ACARS
21:44:34: Watchdog.run: running
21:44:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:44:48: [CEF Python] del g_pyFrames[1#35]
21:44:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:44:48: [CEF Python] del g_pyFrames[1#34]
21:44:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:44:48: [CEF Python] del g_pyFrames[1#1]
21:44:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:44:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:44:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:45:34: Watchdog.run: running
21:46:34: Watchdog.run: running
21:46:34: Sending the online ACARS
21:46:34: Sent online ACARS
21:47:34: Watchdog.run: running
21:48:34: Watchdog.run: running
21:49:34: Watchdog.run: running
21:49:34: Sending the online ACARS
21:49:34: Sent online ACARS
21:49:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:49:48: [CEF Python] del g_pyFrames[1#37]
21:49:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:49:48: [CEF Python] del g_pyFrames[1#36]
21:49:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:49:48: [CEF Python] del g_pyFrames[1#1]
21:49:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:49:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:49:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:50:34: Watchdog.run: running
21:51:34: Watchdog.run: running
21:52:34: Watchdog.run: running
21:52:34: Sending the online ACARS
21:52:34: Sent online ACARS
21:53:19: fsuipc.Simulator.sendMessage: [MLX] Vertical speed was -2313 feet/min at 2469 feet (exceeds company limit) during DESCENT (0.0)
21:53:19: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound21
21:53:19: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
21:53:20: Closing mlxsound21
21:53:20: Closed mlxsound21
21:53:24: fsuipc.Simulator.sendMessage: [MLX] Current visibility: 7998 metres
21:53:34: Watchdog.run: running
21:54:34: Watchdog.run: running
21:54:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:54:48: [CEF Python] del g_pyFrames[1#39]
21:54:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:54:48: [CEF Python] del g_pyFrames[1#38]
21:54:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:54:48: [CEF Python] del g_pyFrames[1#1]
21:54:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:54:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:54:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:55:34: Watchdog.run: running
21:55:34: Sending the online ACARS
21:55:34: Sent online ACARS
21:56:34: Watchdog.run: running
21:56:57: flapsControl: 4096, flapsLeft: 589, flapsRight: 589, flapsAxis: 5119, flapsIncrement: 4095, flapsSet: 8, numNotchesM1: 4
21:57:06: flapsControl: 0, flapsLeft: 2396, flapsRight: 2396, flapsAxis: 0, flapsIncrement: 4095, flapsSet: 0, numNotchesM1: 4
21:57:34: Watchdog.run: running
21:58:34: Watchdog.run: running
21:58:34: Sending the online ACARS
21:58:34: Sent online ACARS
21:59:34: Watchdog.run: running
21:59:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:59:48: [CEF Python] del g_pyFrames[1#41]
21:59:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:59:48: [CEF Python] del g_pyFrames[1#40]
21:59:48: [CEF Python] V8ContextHandler_OnContextReleased()
21:59:48: [CEF Python] del g_pyFrames[1#1]
21:59:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:59:48: [CEF Python] V8ContextHandler_OnContextCreated()
21:59:48: [CEF Python] V8ContextHandler_OnContextCreated()
22:00:34: Watchdog.run: running
22:01:34: Watchdog.run: running
22:01:34: Sending the online ACARS
22:01:34: Sent online ACARS
22:02:34: Watchdog.run: running
22:02:35: flapsControl: 4096, flapsLeft: 107, flapsRight: 107, flapsAxis: 5119, flapsIncrement: 4095, flapsSet: 8, numNotchesM1: 4
22:03:16: flapsControl: 8192, flapsLeft: 3815, flapsRight: 3815, flapsAxis: 9214, flapsIncrement: 4095, flapsSet: 15, numNotchesM1: 4
22:03:34: Watchdog.run: running
22:04:03: flapsControl: 12287, flapsLeft: 6576, flapsRight: 6576, flapsAxis: 13309, flapsIncrement: 4095, flapsSet: 25, numNotchesM1: 4
22:04:15: flapsControl: 16383, flapsLeft: 10339, flapsRight: 10339, flapsAxis: 16383, flapsIncrement: 4095, flapsSet: 42, numNotchesM1: 4
22:04:33: Downloading arrival METAR again
22:04:33: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Landing
22:04:33: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound22
22:04:33: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
22:04:34: BriefingPage.metarChanged False
22:04:34: LandingPage.changeMETAR
22:04:34: LandingPage.metarInserted True
22:04:34: LandingPage.metarChanged True
22:04:34: BriefingPage.metarChanged False
22:04:34: LandingPage.changeMETAR
22:04:34: LandingPage.metarInserted True
22:04:34: LandingPage.metarChanged True
22:04:34: BriefingPage.metarInserted False
22:04:34: BriefingPage.metarChanged True
22:04:34: BriefingPage.metarChanged True
22:04:34: BriefingPage.metarInserted True
22:04:34: Watchdog.run: running
22:04:34: Closing mlxsound22
22:04:34: Closed mlxsound22
22:04:34: Sending the online ACARS
22:04:34: Sent online ACARS
22:04:48: [CEF Python] V8ContextHandler_OnContextReleased()
22:04:48: [CEF Python] del g_pyFrames[1#43]
22:04:48: [CEF Python] V8ContextHandler_OnContextReleased()
22:04:48: [CEF Python] del g_pyFrames[1#42]
22:04:48: [CEF Python] V8ContextHandler_OnContextReleased()
22:04:48: [CEF Python] del g_pyFrames[1#1]
22:04:48: [CEF Python] V8ContextHandler_OnContextCreated()
22:04:48: [CEF Python] V8ContextHandler_OnContextCreated()
22:04:48: [CEF Python] V8ContextHandler_OnContextCreated()
22:05:34: Watchdog.run: running
22:05:48: fsuipc.Simulator.sendMessage: [MLX] Current visibility: 7998 metres
22:06:34: Watchdog.run: running
22:07:06: fsuipc.Simulator.sendMessage: [MLX] Flare-time
22:07:06: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound23
22:07:06: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
22:07:06: Closing mlxsound23
22:07:07: Closed mlxsound23
22:07:34: Watchdog.run: running
22:07:34: Sending the online ACARS
22:07:34: Sent online ACARS
22:07:58: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\speed.mp3 as mlxsound24
22:07:59: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\speed.mp3
22:08:00: Closing mlxsound24
22:08:00: Closed mlxsound24
22:08:21: flapsControl: 0, flapsLeft: 15781, flapsRight: 15781, flapsAxis: 0, flapsIncrement: 4095, flapsSet: 0, numNotchesM1: 4
22:08:34: Watchdog.run: running
22:09:25: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Taxi
22:09:25: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound25
22:09:25: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
22:09:26: Closing mlxsound25
22:09:26: Closed mlxsound25
22:09:28: fsuipc.Simulator.sendMessage: [MLX] Free gates: 1, 2, 3, 5, 6, 25, 26, 27, 33, 34, 35, 36, 37, 38, 39, 42, 43, 44, 45, 107, 108, 109, R110, R111, R112, R113, R114, R115, R116, R117, R210, R221, R271, R272, R274, R275, R276, R278, R278A, R279
22:09:28: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound26
22:09:28: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
22:09:29: Closing mlxsound26
22:09:29: Closed mlxsound26
22:09:34: Watchdog.run: running
22:09:48: [CEF Python] V8ContextHandler_OnContextReleased()
22:09:48: [CEF Python] del g_pyFrames[1#45]
22:09:48: [CEF Python] V8ContextHandler_OnContextReleased()
22:09:48: [CEF Python] del g_pyFrames[1#44]
22:09:48: [CEF Python] V8ContextHandler_OnContextReleased()
22:09:48: [CEF Python] del g_pyFrames[1#1]
22:09:48: [CEF Python] V8ContextHandler_OnContextCreated()
22:09:48: [CEF Python] V8ContextHandler_OnContextCreated()
22:09:48: [CEF Python] V8ContextHandler_OnContextCreated()
22:10:34: Watchdog.run: running
22:10:34: Sending the online ACARS
22:10:34: Sent online ACARS
22:11:28: fsuipc.Simulator.disconnect [MLX] Flight plan closed. Welcome to Budapest Ferihegy Airport. 5Starting to play
22:11:28: C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav fsuipc.Simulator.sendMessage:as [MLX] Flight plan closed. Welcome to Budapest Ferihegy Airport.mlxsound27
22:11:28:
22:11:28: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
22:11:28: fsuipc.Handler._disconnect
22:11:29: Closing mlxsound27
22:11:29: Closed mlxsound27
22:11:34: Watchdog.run: running
22:12:00: PIREP result from website: OK
22:12:34: Watchdog.run: running

Change History (1)

comment:1 by István Váradi, 7 years ago

Component: aircraft/b737
Resolution: duplicate
Status: newclosed

Duplicate of #294.

Note: See TracTickets for help on using tickets.